## libtxc-dxtn 1.0.1

=== debian/changelog ===
libtxc-dxtn (1.0.1-dmo4) unstable; urgency=medium

  * Rename mesa-common-dev by libgl-dev in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Dec 2019 13:49:09 +0100

libtxc-dxtn (1.0.1-dmo3) unstable; urgency=medium

  * Change debian source format to '3.0 (quilt)'

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Nov 2017 14:19:35 +0100

libtxc-dxtn (1.0.1-dmo2) unstable; urgency=medium

  * Call autoreconf

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Jan 2016 09:43:16 +0100

libtxc-dxtn (1.0.1-dmo1) unstable; urgency=low

  * Update debian version number to dmo1.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jun 2012 14:56:15 +0200

libtxc-dxtn (1.0.1-0.3) unstable; urgency=low

  * debian/control add 'Multi-Arch: same' (Thanks to Robert Hooker).

 -- Christian Marillat <marillat@debian.org>  Tue, 25 Oct 2011 19:17:00 +0200

libtxc-dxtn (1.0.1-0.2) unstable; urgency=low

  * Build for multiarch.

 -- Christian Marillat <marillat@debian.org>  Mon, 27 Jun 2011 14:49:46 +0200

libtxc-dxtn (1.0.1-0.1) unstable; urgency=low

  * Make -dev package architecture all (only ine header).

 -- Christian Marillat <marillat@debian.org>  Sat, 28 May 2011 12:27:41 +0200

libtxc-dxtn (1.0.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 28 May 2011 08:42:50 +0200

libtxc-dxtn (1.0.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 20 Mar 2011 17:06:40 +0100

libtxc-dxtn (0.070518-0.2) unstable; urgency=low

  * Rebuild to add missing Checksums-Sha1 and Checksums-Sha256 fields in .dsc
    file.

 -- Christian Marillat <marillat@debian.org>  Mon, 08 Feb 2010 14:37:13 +0100

libtxc-dxtn (0.070518-0.1) unstable; urgency=low

  * Fix typo in my name.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Jan 2008 09:28:06 +0100

libtxc-dxtn (0.070518-0.0) unstable; urgency=low

  * Upload to my repository.

 -- Christian Marillat <marillat@debian.org>  Mon, 07 Jan 2008 15:15:37 +0100

libtxc-dxtn (0.070518-1) unstable; urgency=low

  * Initial release.

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Fri, 14 Dec 2007 21:42:03 +0100
