=== debian/control ===
Source: libtxc-dxtn
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://secure.freedesktop.org/~cbrill/libtxc_dxtn/
Standards-Version: 4.4.1
Build-Depends: debhelper-compat (= 12), libgl-dev

Package: libtxc-dxtn0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: S3 Texture Compression (S3TC) library
 txc-dxtn library is an open source implementation of the patented S3 Texture
 Compression (S3TC) for Mesa.

Package: libtxc-dxtn-dev
Section: libdevel
Architecture: all
Depends: ${misc:Depends}
Description: Development files for S3 Texture Compression (S3TC) library
 txc-dxtn library is an open source implementation of the patented S3 Texture
 Compression (S3TC) for Mesa.
