=== debian/watch ===
version=4

https://people.freedesktop.org/~cbrill/libtxc_dxtn/ libtxc_dxtn-(.*)@ARCHIVE_EXT@
